package cn.net.cpzslibs.prot.bean.res;

public class Prot10020ResBean16 {
	private String companyName;//{"companyName":"云南云天化股份有限公司",
	private String companyTel;//"companyTel":"0870-8662731" 
	private String companyUrl;//,"companyUrl":"https://www.baidu.com/"
	private String consumeCode;//,"consumeCode":"9762"
	private String description;//,"description":"云天化",
	private String name;//"name":"复合肥",
	private String origin;//"origin":"中国云南省",
	private String producer;//"producer":"云南云天化股份有限公司",
	private String productId;//"productId":"100002",
	private String productUrl;//"productUrl":"",
	private String query_des;//"query_des":"磷肥"}
	private String produce_date;//"2016-08-09 00:00:00
	
	private int errcode;//"errcode":65505,
	private String errmsg;//"errmsg":"",
	private int result;//"result":1
	public String getCompanyName() {
		return companyName;
	}
	public void setCompanyName(String companyName) {
		this.companyName = companyName;
	}
	public String getCompanyTel() {
		return companyTel;
	}
	public void setCompanyTel(String companyTel) {
		this.companyTel = companyTel;
	}
	public String getCompanyUrl() {
		return companyUrl;
	}
	public void setCompanyUrl(String companyUrl) {
		this.companyUrl = companyUrl;
	}
	public String getConsumeCode() {
		return consumeCode;
	}
	public void setConsumeCode(String consumeCode) {
		this.consumeCode = consumeCode;
	}
	public String getDescription() {
		return description;
	}
	public void setDescription(String description) {
		this.description = description;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getOrigin() {
		return origin;
	}
	public void setOrigin(String origin) {
		this.origin = origin;
	}
	public String getProducer() {
		return producer;
	}
	public void setProducer(String producer) {
		this.producer = producer;
	}
	public String getProductId() {
		return productId;
	}
	public void setProductId(String productId) {
		this.productId = productId;
	}
	public String getProductUrl() {
		return productUrl;
	}
	public void setProductUrl(String productUrl) {
		this.productUrl = productUrl;
	}
	public String getQuery_des() {
		return query_des;
	}
	public void setQuery_des(String query_des) {
		this.query_des = query_des;
	}
	public int getErrcode() {
		return errcode;
	}
	public void setErrcode(int errcode) {
		this.errcode = errcode;
	}
	public String getErrmsg() {
		return errmsg;
	}
	public void setErrmsg(String errmsg) {
		this.errmsg = errmsg;
	}
	public int getResult() {
		return result;
	}
	public void setResult(int result) {
		this.result = result;
	}
	public String getProduce_date() {
		return produce_date;
	}
	public void setProduce_date(String produce_date) {
		this.produce_date = produce_date;
	}
	@Override
	public String toString() {
		return "Prot10020ResBean16 [companyName=" + companyName + ", companyTel=" + companyTel + ", companyUrl="
				+ companyUrl + ", consumeCode=" + consumeCode + ", description=" + description + ", name=" + name
				+ ", origin=" + origin + ", producer=" + producer + ", productId=" + productId + ", productUrl="
				+ productUrl + ", query_des=" + query_des + ", produce_date=" + produce_date + ", errcode=" + errcode
				+ ", errmsg=" + errmsg + ", result=" + result + "]";
	}
}
